Bug 980520 - Brasero right click burn iso remains in memory after closing
Brasero right click burn iso remains in memory after closing
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
19
x86_64 Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 11:20 EDT by Jon Robison
Modified: 2015-02-17 10:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:47:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Robison 2013-07-02 11:20:40 EDT
Description of problem:
After burning an iso (by right click -> open with brasero) and closing using the brasero ui, the application remains in memory. While in memory, this disallows further instances of brasero from spawning. 

Version-Release number of selected component (if applicable):
[jrobison@jrobison-d-z77 ~]$ rpm -qa | grep brasero
brasero-3.8.0-1.fc19.x86_64
brasero-nautilus-3.8.0-1.fc19.x86_64
brasero-libs-3.8.0-1.fc19.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Right click on iso
2. Open With -> Brasero Disk Burner
3. Burn successfully
4. Close application

Actual results:
Application stays in memory
[jrobison@jrobison-d-z77 ~]$ ps aux | grep brasero
jrobison  2886  0.8  0.2 1017664 35664 ?       Sl   11:03   0:04 brasero /home/jrobison/Downloads/CentOS-6.4-x86_64-netinstall.iso

Expected results:
Application closes gracefully, not showing up in ps aux

Additional info:
Appears to only happen when right clicking, not when starting app then locations iso within app. Appears to have been around a while, e.g. bug #771012. Performed in cinnamon desktop.
Comment 1 Fedora End Of Life 2015-01-09 13:36:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 10:47:04 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.